body.login {
background-image: url("/wp-content/uploads/2014/02/bg-wood.jpg");
background-position: left top;
background-repeat: repeat;
background-color: #FFF;
background-attachment: fixed;
background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}
body.login div#login {}
body.login div#login h1 {}
body.login div#login h1 a {background-image: url(/wp-content/themes/farmtub/images/FarmTub-Logo-TM-login.png);
background-size: 326px 153px;
background-position: top center;
background-repeat: no-repeat;
width: 326px;
height: 153px;
}
body.login div#login form#loginform {background: #ffffff;
-webkit-box-shadow: rgba(000, 000, 000, 0.7) 0 4px 10px -1px;
box-shadow: rgba(000, 000, 000, 0.7) 0 4px 10px -1px;}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {}
body.login div#login p#nav {color: #FFF!important; text-shadow:none;}
body.login div#login p#nav a {color: #FFF!important; text-shadow:none;}
body.login div#login p#backtoblog {color: #FFF!important; text-shadow:none;}
body.login div#login p#backtoblog a {color: #FFF!important; text-shadow:none;}